BASELINE.DORIS.SH(1)

NAME
baseline.doris.sh - manual page for baseline.doris.sh PROGRAM: baseline.doris.sh -- Obtain baseline parameterization from orbits.

DESCRIPTION

PROGRAM:
    baseline.doris.sh -- Obtain baseline parameterization from orbits.

    SYNOPSIS:

baseline.doris.sh
    master.res slave.res

    OPTIONS:

master.res
    master result file from doris, precise orbits.

slave.res
    slave result file from doris, precise orbits.

    Basically a dummy run is performed, only to get DUMPBASELINE. Then from the standard output the appropriate sections are written. The DUMPBASELINE card is used, computing the baseline at a grid 15x10, then fitting a polynomial through these values (Bperp, theta and range).

    EXAMPLE:

    baseline.doris.sh master.res slave.res

    SYNOPSIS:

baseline.doris.sh
    master.res slave.res

    OPTIONS:

master.res
    master result file from doris, precise orbits.

slave.res
    slave result file from doris, precise orbits.

    Basically a dummy run is performed, only to get DUMPBASELINE. Then from the standard output the appropriate sections are written. The DUMPBASELINE card is used, computing the baseline at a grid 15x10, then fitting a polynomial through these values (Bperp, theta and range).

    EXAMPLE:

    baseline.doris.sh master.res slave.res

SEE ALSO
The full documentation for baseline.doris.sh is maintained as a Texinfo manual. If the info and baseline.doris.sh programs are properly installed at your site, the command

    info baseline.doris.sh

should give you access to the complete manual.